@charset "utf-8";

/* CSS Document */

/*碎片&轮播*/

.zj_splb{margin:30px auto;}

.sp_left{width:380px; margin-right:45px;}

.zg_fstj ul {display: none;}

.zg_fstj ul.show {display: block;}

.zg_fstj li {font: 14px/36px 'Microsoft Yahei'; background: url(../../images/newimg/zj_icon_zz.png) no-repeat -296px -254px; color:#e8e8e8;}

.zg_fstj li span{padding-right:10px;}

.zg_fstj li span a{color:#999;}

.zg_fstj li span + a{padding-left:10px;}

.zg_fstj h3 {color: #ebebeb;margin-bottom:14px; padding:19px 0 0; border-top:1px solid #ebebeb;}

.zg_fstj h3 a {position: relative; font:bold 18px/1 'Microsoft Yahei'; padding:0 57px; *padding:0 56px; display:inline-block; *display:inline; zoom:1;}

.zg_fstj h3 a i {position: absolute;left: 0;top: -20px; *top: -24px; display: none; background:#009dd9; width: 100%; height: 2px;}

.zg_fstj h3 a.on {color: #009dd9;}

.zg_fstj h3 a.on i {display: block;}



.jl_block{padding: 14px 0 0;}

.jl_block a{display:inline-block; *display:inline; zoom:1; width:56px; font:14px/1 'Microsoft Yahei'; text-align: center; color: #888; margin-right: 20px; }

.jl_block a img{-webkit-transition: transform .5s ease-out;-moz-transition: transform .5s ease-out;-ms-transition: transform .5s ease-out;-o-transition: transform .5s ease-out;transition: transform .5s ease-out;}

.jl_block a:hover img{-webkit-transform: rotateY(360deg); -moz-transform:rotateY(360deg); -ms-transform:rotateY(360deg); -o-transform:rotateY(360deg); transform: rotateY(360deg);}

.jl_block a.last{margin-right:0;}

.jl_block img{margin-bottom:10px;}

.jl_block a:hover{color:#009dd9;}



.offcnNewFocus{ width:575px; height:336px; overflow:hidden; position:relative; }

.offcnNewFocus{height:336px;position:relative;overflow:hidden;}

.newFocusList{width:575px;height:336px;overflow:hidden;}

.newFocusList li{width:575px;height:336px;display:none;}

.newFocusList li img{width:575px;height:336px;}

.newConTabDiv{position:absolute;bottom:0;left:0;height:75px;width:575px;overflow:hidden;z-index:10;}

.newListTabItem{position:absolute;bottom:0;left:0;width:100%;}

.newListTabItem li{position:relative;float:left;width:115px;height:75px;margin-right:1px;cursor:pointer;text-align:center; }

.newListTabItem li a{display:block;position:absolute;bottom:0;left:0;width:100%;font:normal 14px/24px "Microsoft Yahei";color:#333;height:55px;padding-top:10px;background:url(../images/newListBgOpcity.png);_background:url(../images/newListBgOpcity.gif);}

.newListTabItem li.newActive a{/*padding-top:20px;*/background:#000;color:#fff;}

.newListTabItem li a:hover{color:#fff;text-decoration:none;}

.spanNewBtnIco{display:none;width:30px;height:65px;position:absolute;bottom:0;text-indent:-9999em;cursor:pointer;}

.spanNewBtnPrev{left:0;background:url(../images/oNewBtnPrev.png);_background:url(../images/oNewBtnPrev.gif);}

.spanNewBtnNext{right:0;background:url(../images/oNewBtnNext.png);_background:url(../images/oNewBtnNext.gif);}



.pageState{display: block; position:absolute; right:20px; bottom:4px; color: #fff; font:16px/30px '宋体'; height: 30px; }

.pageState span{font-weight:bold; font-size: 30px; font-family: '黑体'; height: 30px;}

.lb_right .prev,.lb_right .next{ position:absolute; left:0; top:50%; margin-top:-30px; display:block; width:36px; height:60px;  filter:alpha(opacity=50);opacity:0.5;  background:url(../images/zj_icon_zz.png) no-repeat -120px 0; }

.lb_right .next{ background:url(../images/zj_icon_zz.png) no-repeat -158px 0; left:auto; right:0; }



.zj_zxtjht{ margin-bottom:40px;}

.zx_left{width:380px; position:relative;}

.zx_left ul li{font:14px/36px 'Microsoft Yahei';}

.tit04{font:bold 16px/1 'Microsoft Yahei'; border-left:3px solid #009dd9; padding-left:13px;}

.zx_left h4{background:url(../images/line_rptbg.jpg) repeat-x 80px 8px; padding:0;}

.zx_left h4 span{background:#fff; padding:0 17px 0 13px;}

.sf_select{position:absolute; right:15px; top:-3px; }

.sf_select span{display:block; width:85px; height:22px; font:14px/22px 'Microsoft Yahei'; text-align:center; background:url(../images/zj_icon_zz.png) no-repeat 76px -16px #fff; border:1px solid #d8d8d8; padding-right:8px; cursor:pointer; color:#c6c6c6;}

.sf_select ul{display:none; position:absolute; left:0px; top:22px; border:1px solid #d8d8d8; border-top:none; width:93px; z-index:909; background:#fff; max-height:160px; overflow-y:auto; overflow-x:hidden; padding-bottom:6px;}

.sf_select li{text-align:center; font:14px/22px 'Microsoft Yahei';}

.zx_left .sf_select li{font:14px/22px 'Microsoft Yahei';}

.sf_select li a:hover{background:#009dd9; display:block; color:#fff;}

.fs_qhul{padding:20px 0 0; display:none;}

.fs_qhul li span{padding-right:10px;}

.fs_qhul li span a{color:#999;}

.fs_qhul li span + a{padding-left:10px;}

.zg_zjform td{padding:7px 0;}

.zg_zjform{padding:18px 0 0; *padding:0;}

.zg_zjform input,.zg_zjform select{width:109px; padding-left:9px; border:1px solid #d8d8d8; border-radius:5px; color:#999; font:12px/28px '宋体'; height:28px;}

.zg_zjform select{width:118px;}

.zg_zjform select option{letter-spacing: 4px; }

.zg_zjform .xm_sel{width:248px;}

.zg_zjform select:focus,.zg_zjform input:focus{background:#f4fcff; border-color:#009dd9;}

.zg_zjform .inx_sub{display:block; font:24px/32px 'Microsoft Yahei'; text-align:center; color:#009dd9; height:92px; background:url(../images/yy_bdbg.jpg) no-repeat; width:114px; position:relative; padding-top:26px;}

.zg_zjform .inx_sub input{ border:none; text-align:center; position:absolute; left:0; top:0; width:100%; height:100%; cursor:pointer; }

.zg_zjform .inx_sub input:focus{background:none; border:none;}



.rd_right{width:575px; margin-left:45px;}

.rd_right dl{ padding:24px 0 0; display:none;}

.rd_right dt{width:184px; float:left;}

.rd_right dd{width:360px; float:left; font:14px/30px 'Microsoft Yahei'; height:127px; padding:7px 10px 0 20px; }

.rd_right dd p{padding-left:19px; }

.rd_right dd span{float:right; color:#999;}

.zj_ktjont li a:hover{color:#157ede; text-decoration:underline;}

.zj_ktjont li em{color:#0d7ee0; font:12px/20px 'Microsoft Yahei'; display:inline-block; *display:inline; zoom:1;width:42px; height:20px; padding-left:12px;background:url(../images/zj_icon_zz.png) no-repeat -323px -79px; margin:0 15px;}

.sm_qh{font:14px/1 'Microsoft Yahei'; color:#cfd0d1;}

.sm_qh a{ padding:0 16px;}

.sm_qh a.last{padding-right:0;}

.sm_qh a.on{color:#009dd9;}

.zgzj_cygj{ width: 544px; padding-left: 14px; height: 94px; margin-left: 15px; border: 1px solid #e5e5e5; padding-top:22px; position: relative; margin-top:27px;}

.zgzj_cygj h3{ padding:10px 5px;width: 20px; background: #6cb4fc; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; text-align: center; line-height: 15px; font-weight: normal; position: absolute; left: -15px; top: 19px;}

.zgzj_cygj a{ display:inline-block; *display:inline; zoom:1; width: 70px; margin-left: 32px; font:16px/1.8 'Microsoft Yahei'; text-align: center;}

/*国考招警*/

.zj_gkzj{margin-bottom:40px;}

.tit02{font:bold 24px/30px 'Microsoft Yahei'; background: url(../images/line_rptbg.jpg) repeat-x 0 15px; position:relative;}

.tit02 .more{display:inline-block; *display:inline; zoom:1; width:43px; height:18px; border:1px solid #d8d8d8; position:absolute; right:15px; top:5px; background:url(../images/zj_icon_zz.png) no-repeat -367px 7px #fff;}

.tit02 a.more:hover{background:url(../images/zj_icon_zz.png) no-repeat -367px -10px #fff; border-color:#009dd9;}

.tit02 span{font:bold 24px/30px 'Microsoft Yahei'; display:inline-block; *display:inline; zoom:1; background:url(../images/zj_icon_zz.png) no-repeat 0 -75px #fff; padding:0 22px 0 43px;}

.fj_qh span{padding:0 20px 0 41px;}

.zg_gkm{padding:25px 0 0;}

.gkm_left{width:320px; position:relative;}

.gkm_left > dl{margin-bottom:26px; }

.gkm_left dt{font:bold 16px/1 'Microsoft Yahei'; margin-bottom:16px;}

.gkm_left dt a{color:#009dd9;}

.gkm_left dd{font:14px/34px 'Microsoft Yahei'; }

.gkm_left dd a{padding-right:10px;}

.gk_rmzw{padding:20px 0 0;}

.gk_rmzw a{display:inline-block; *display:inline; zoom:1; width:93px; height:32px; border:1px solid #e5e5e5; margin:0 17px 15px 0; text-align:center; font:12px/32px 'Microsoft Yahei';}

.gk_rmzw a:hover{border-color:#009dd9; color:#009dd9;}

.gk_rmzw a.last{margin-right:0;}

.gkm_cent{width:300px; margin:0 30px; }

.gk_gerk{padding:30px 0 0;}



.zgzf_zlfd_gwyzt{ width: 336px; height: 115px;position: relative;}

.zgzf_zlfd_gwyzt ul{ width: 332px; height:auto; position: absolute; left:0; top:20px; background: #fff;}

.zgzf_zlfd_gwyzt ul li{ width:70px; height:30px; float: left; margin: 0 13px 14px 0;}

.zgzf_zlfd_gwyzt ul li a{ display:inline-block; *display:inline; zoom:1; width:68px; height:28px; border:1px solid #e5e5e5; text-align:center; font:12px/28px 'Microsoft Yahei';}

.zgzf_zlfd_gwyzt ul li a:hover{border-color:#009dd9;}

.zgzf_zlfd_gwygd{ background:url(../images/zj_icon_zz.png) no-repeat 50px -10px #fff;}

.gkm_right {width:320px;}

.gkm_right ul{padding:16px 0 0;}

.gkm_right li{font:14px/32px 'Microsoft Yahei'; }

.gkm_right li a.tita{color:#999; padding-right:8px;}



.topic-list {margin-top: 15px;*+margin-top:0}

.topic-list li {border-bottom: 1px dashed #999;cursor: pointer; background:url(../images/blue_jiao.png) no-repeat left center; }

.topic-list li.last{border-bottom:0;}

.topic-list li p{padding:12px 0 12px 34px;}

.topic-list li .topic-name{ font:bold 16px/26px 'Microsoft Yahei'; color:#333; height:26px; }

.topic-list li span{color:#333; display:block;  font:12px/16px 'Microsoft Yahei'; }

.topic-list-con{width:100%; height:135px; position:relative; display:none;}

.topic-list-con img {display: block;}

.topic-list li.on{background:none; border-bottom:none; box-shadow:0 0 10px 4px #efefef;} 

.topic-list li.on .topic-list-con {display: block;}

.arrow-icon {display: block; background:url(../images/white_jiao.png) no-repeat; position: absolute;left: 36px;top: 0; width:28px; height:17px; }





.zj_skzj{margin-bottom:35px;}

.skm_left{width:320px; margin-right:30px; padding:26px 0 0; position:relative;}

/*.fs_qhul{padding:15px 0 0;}*/

.fs_qhul li {font: 14px/32px 'Microsoft Yahei'; background: url(../../images/newimg/zj_icon_zz.png) no-repeat -296px -254px; color:#e8e8e8;}

.fs_qhul li span{padding-right:10px;}

.fs_qhul li span a{color:#999;}

.fs_qhul li span + a{padding-left:10px;}

.gs_more{ position:relative; height: 32px; border: 1px solid #e5e5e5;  color:#333;  font: 12px/32px 'Microsoft Yahei'; background: url(../images/zj_icon_zz.png) no-repeat 50px -10px #fff; cursor:pointer; *top:-47px; z-index:898;}

.gs_more span{display:block; width:52px; padding-left:16px;}

.gs_more ul{display:none; position:absolute; left:-1px; top:32px; border:1px solid #d8d8d8; border-top:none; width:68px; z-index:909; background:#fff; max-height:160px; overflow-y:auto; overflow-x:hidden; padding:0;}

.gs_more li{text-align:center; font:14px/22px 'Microsoft Yahei';}

.gs_more li a{border:none; font:14px/22px 'Microsoft Yahei'; height:22px; margin:0; width:auto;}

.gs_more li a:hover{background:#009dd9; display:block; color:#fff;}

.skm_right{width:650px; padding:25px 0 0; overflow:hidden;}

.skm_right .hh_wenz a{width:294px;}

.skm_img{width:660px;}

.skm_img img{display:block; -webkit-transition: transform .2s ease-out;

    -moz-transition: transform .5s ease-out;

    -ms-transition: transform .5s ease-out;

    -o-transition: transform .5s ease-out;

    transition: transform .5s ease-out;}

.skm_img a{display:block; margin:0 10px 10px 0; float:left; overflow:hidden; position:relative;}

.skm_img a:hover .bgimg{transform:scale(1.08);}

.skm_img a:hover .xgimg{filter: saturate(3);

	-webkit-filter: saturate(3);

	-moz-filter: saturate(3);

	-webkit-transition: all 1s ease-out;

	-moz-transition: all 1s ease-out;

	-ms-transition: all 1s ease-out;

	-o-transition: all 1s ease-out;

	transition: all 1s ease-out}

.skm_img a span {

	position: absolute;

	width: 100%;

	height: 100%;

	left: 0;

	top: 0

}

.skm_img a span::before{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);

	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);

	content: '';

	opacity: 0;

}

.skm_img a span em {

	position: absolute;

	bottom: 50%;

	left: 10%;

	width: 80%;

	opacity: 0;

	font-size: 16px;

	font-family: tahoma, '\5b8b\4f53', sans-serif;

	color: #fff;

	text-align: center;

	-webkit-transition: -webkit-transform 0.35s, color 0.35s;

	transition: transform 0.35s, color 0.35s;

	-webkit-transform: translate3d(0, 100%, 0);

	transform: translate3d(0, 100%, 0);

	border-bottom: 1px solid #fff;

	padding-bottom: 5px;

	line-height: 28px

}

.skm_img a:hover span::before {

	opacity: 1;

	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;

	transition: opacity 0.35s, transform 0.35s

}

.skm_img a:hover em {

	opacity: 1;

	-webkit-transform: translate3d(0, 50%, 0);

	transform: translate3d(0, 50%, 0)

}





.fj_h4 {background: url(../images/line_rptbg.jpg) repeat-x 80px 8px; padding:0;}

.fj_h4 span {background: #fff; padding: 0 17px 0 13px;}

.skm_left .fj_select li{line-height:22px;}

.fj_select{top:24px;}

.fj_select span{min-width:90px; padding:0 24px 0 9px; background-position:102px -16px;}

.fj_select ul{width:98%; padding:0 0 6px;}

.gkm_left li{line-height:32px;}

.gkm_left .sf_select li{line-height:22px;}



.zj_fjzp{position:relative;}

.zj_fjzp .zg_gkm{display:none;}

.fj_qh span a{padding-right:20px; }

.fj_qh a.last{padding-right:0;}

.fj_qh a.on{font-size:16px; font-weight:normal;}



.zg_smht img{display:block;}





/*走进中公*/

.zj_zjzg{margin:50px auto 30px; overflow:hidden;}

.zj_zjzg .tit02 span{background: url(../images/zj_icon_zz.png) no-repeat -118px -132px #fff;}

.zj_into_left{width:630px; margin-top:25px;}

.zj_jxcg{width:290px; height:160px; overflow:hidden;}

.zj_jxcg h2{font:bold 16px/20px '微软雅黑';color:#333; border-left:3px solid #009dd9; padding-left:10px; margin-bottom:12px;}

.zj_jxcg h2 a{font:bold 16px/20px '微软雅黑';color:#333; }

.zj_jxcg h2 a:hover{color:#009dd9;}

.zj_jxcg li{padding-left:16px; font:14px/32px '微软雅黑'; background:url(../images/zj_icon_zz.png) no-repeat -396px -452px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.zj_jxcg li a{font:14px/32px '微软雅黑'; }

.zj_into_right{width:320px; padding-top:24px;}

.zj_zzhn{ color: #ddd;}

.zj_zzhn a:hover{text-decoration:none;}

.zj_zzhn span{font-size:14px; line-height:16px; color:#d8d8d8; margin:0 15px;}

.zj_ipcn{padding:23px 9px 0 14px;}

.zj_bd{height:130px;}

.zj_bd dl{width:100%; height:100px;}

.zj_bd dt{width:143px; height:100px;}

.zj_bd dt img{width:143px; height:100px;}

.zj_bd dd{height:80px; width:128px; background:#f0f0f0; padding:20px 12px 0; font:12px/24px '微软雅黑';}

.zj_bd dd a{color:#666;font:12px/20px '微软雅黑';}

.zj_bd dd a:hover{color:#009dd9;}

.zj_maititle{text-align:center; margin:6px auto 0;}

.zj_maititle li{ display:inline-block; *display:inline; zoom:1; width:9px; height:9px; border:1px solid #cecece; cursor:pointer; font-size:0; line-height:0; margin-right:7px; border-radius: 50%;}

.zj_maititle li.on{background:#009dd9; border-color: #009dd9;}

.zj_inlists{padding-top:11px;}

.zj_inlists li{font:14px/32px '微软雅黑';}

.zj_inlists li a{font:14px/32px '微软雅黑';}



.offcn_6f_pic{width:630px; height:190px; position:relative; overflow:hidden; margin-bottom: 30px;}

.index0602_zjzg{ width:650px; height:190px;}

.index0602_zjzg li{ width:650px; height:190px; float:left;}

.index0602_zjzg img{ display:block; width:200px; height: 184px; float:left; margin-right:15px;}

.index0602_zjzg img.nmr{ margin-right:0;}

/*友情链接*/

.zj_linkw{padding:20px 0 30px; background:#f8f8f8; }

.zj_link h2{font:14px/16px '微软雅黑';color:#e5e5e5; border-bottom:1px solid #e3e3e3; height:26px;}

.zj_link h2 a{color:#666; padding:0 10px;  }

.zj_link h2 a.on{color:#009dd9;}

.zj_link p{margin:12px 0 0; display:none;}

.zj_link p a{font:14px/26px '微软雅黑';color:#999; margin-right:14px; white-space:nowrap;}

.zj_link p a:hover{color:#009dd9;}



.copyright{background:#373739; width:100%; min-width:1000px;font:12px/28px 'Microsoft YaHei';color:#b9b9b9; text-align:center;padding:30px 0;}

.copyright a{color:#b9b9b9;}

.copyright a:hover{color:#117cc6;}



/*18 横通 new by sjy 2018.3.7*/

.off_sk18ht{border:1px solid #fb3333; border-radius:1px; height:390px; background:url(../images/zj_ht_bg18.jpg) no-repeat center bottom; margin:20px auto 0; width:998px;}

.ht18_top{background:url(../images/ht_topbg18.jpg) no-repeat center top; height:64px; border-bottom:1px solid #fb3333; margin-bottom:21px; }

.ht_tit{display:inline-block; *display:inline; zoom:1; padding:22px 0 0 17px; font:bold 24px/1 'Microsoft Yahei'; color:#fff; }

.ht_tit a{color:#fff; }

.speak_cx{display:inline-block; *display:inline; zoom:1; padding:24px 12px 0 0; font:bold 16px/1 'Microsoft Yahei'; color:#fff; }

.speak_cx a{color:#fff; }

.speak_cx font{padding:0 8px;}

.ht18_top a:hover{color:#fff;}

.ht18_left{width:326px; margin-left:16px;  }

.ht18_left dl{margin-bottom:20px;}

.ht18_left dt{font:bold 16px/1 'Microsoft Yahei'; color:#ff3435; margin-bottom:13px; }

.ht18_left dt a{color:#ff3435; }

.ht18_left dd{font:14px/34px 'Microsoft Yahei'; }

.ht18_left dd a{color:#333; padding-right:8px;}

.ht18_left dd a:hover{color:#ff3435;}

.ht18_left dd span{padding-right:8px;}

.ht18_cent{width:258px; margin:0 20px;}

.cent_18lb{ width: 258px; height: 120px; overflow: hidden; position: relative;}

.cent_18lb .bd ul{ overflow:hidden; zoom:1; }

.cent_18lb .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center;  }

.cent_18lb .bd ul li a,.zgzf_fdlb .bd ul li img{ display: block; width:258px; height:120px;}

.cent_18lb .hd{ width: 100%; height: 12px; overflow: hidden; position: absolute; left: 0; bottom:2px; z-index: 3; text-align:center;}

.cent_18lb .hd ul li{ display: inline-block; width:20px; height: 8px; background: #fff; border-radius: 50px; margin: 0 5px; font-size: 0; text-indent: -999px; vertical-align: top; cursor:pointer;}

.cent_18lb .hd ul li.on{ background: #f00;}

.cent_19kt{padding:29px 0 0;}

.cent_19kt .tit5{font:bold 16px/1 'Microsoft Yahei'; color:#ff3435; padding-left:8px; border-left:2px solid #ff3435; margin-bottom:13px;}

.gz_zhib{font:14px/16px 'Microsoft Yahei'; color:#000; position:relative;}

.gz_zhib span{display:inline-block; *display:inline; zoom:1; width:60px; height:17px; border:1px solid #a5a5a5; color:#a5a5a5; background:url(../images/czh_19icon.jpg) no-repeat 53px center; padding-left:3px; margin-left:5px; font-size:12px; line-height:17px; cursor:pointer;}

.gz_zhib ul{position: absolute; width:63px; right:0; top:18px; border:1px solid #a5a5a5; border-top:0; z-index:2; background:#fff; display:none; max-height:180px; overflow-y:auto;}

.gz_zhib li{font:12px/20px 'Microsoft Yahei'; color:#666; text-align:center;}

.gz_zhib li a{font:12px/20px 'Microsoft Yahei'; color:#666; display:block; }

.gz_zhib li a:hover{background:#ff3435; color:#fff; text-decoration:none;}

.lis_19kc li{font:14px/35px 'Microsoft Yahei'; padding-left:14px; background:url(../images/sp_19icon.jpg) no-repeat left center; overflow:hidden; white-space:nowrap; width:244px;}

.lis_19kc li a{font:14px/35px 'Microsoft Yahei';}

.lis_19kc span{color:#ff3435; padding:0 15px; float:left;}

.ht18_right{width:346px; height:270px; background:#fff0f0;}

.ht18_right h6{font:bold 16px/1 'Microsoft Yahei'; color:#ff3435; width:328px; margin:0 auto; border-bottom:1px dashed #e71f3b; padding:12px 0 9px; }

.zxBox{position:relative; padding-top:10px; }

.zxBox p{position:absolute; font:14px/1 'Microsoft Yahei'; width:100px; right:30px; top:-24px;  }

.zxBox th{font:bold 14px/2 'Microsoft Yahei'; color:#000; text-align:center; }

.zxBox td{font:14px/34px 'Microsoft Yahei'; color:#000; text-align:center; }

.zxBox .prev,.zxBox .next{position:absolute; top:-25px; font:bold 16px/1 'Microsoft Yahei'; color:#000; right:12px;}

.zxBox .prev{right:143px; }

.zxBox a:hover{color:#f93334;}

.zxBox_new{ width:100%; overflow:hidden; position:relative; padding-top:14px; }

.zxBox_new .bd{ padding:0px 28px; }

.zxBox_new .bd ul{ overflow:hidden; zoom:1; }

.zxBox_new .bd ul li{ margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:left; height:18px; line-height:18px; overflow:hidden  }

.zxBox_new .bd ul li p{ width:140px; }

.zxBox_new .prev,.zxBox_new .next{position:absolute;display: block;width: 18px;top:15px; font:bold 16px/1 'Microsoft Yahei'; color:#000; right:12px;}

.zxBox_new .prev{left:12px; }

.zxBox_new a:hover{color:#f93334;}





.nr_left p{font-size:14px; line-height:28px; text-indent:28px;color:#333}



.nr_left strong{font-weight:bold;}



.nr_left p strong,.nr_left p strong b font,.nr_left p b,.nr_left b font,.nr_left p font,.nr_left p a,.nr_left p span,.nr_left div font strong,.nr_left span a,.nr_left a span,.nr_left div a strong,.nr_left div strong{font-size:14px;}

.nr_left span a,.nr_left p a,.nr_left p a span,.nr_left p a strong,.nr_left p a em,.nr_left p a b,.nr_left p span a,.nr_left p strong a,.nr_left p em a,.nr_left p a span a,.nr_left p strong  a span{font-size:14px;}

.nr_left p a:hover,.nr_left p a:hover strong,.nr_left p a:hover b,.nr_left p a:hover strong b font,.nr_left p a:hover font,.nr_left p a:hover b font,.nr_left p a:hover span{color:#00f; text-decoration:underline;}

.nr_left p input{background:#f5f5f5; border:1px solid #f3f3f3; border-radius:12px; height:28px; padding:0 10px;cursor:pointer;}

.nr_left p b{font-size:14px;}

.nr_left table{border-spacing:1px;}

.nr_left table td p{text-indent:inherit;}

.nr_left table td a:hover{color:#d40000; text-decoration:underline;}



